Subject: Re: [lojban] Message #1 (aka then what ARE tanru?!)

From: [email-masked]
Date: Mon, 16 Apr 2001 20:06:39 EDT

In a message dated 4/16/2001 5:28:07 PM Central Daylight Time, 
[email-masked] writes:

> I suggest for anyone interested to real the entire message, even though 
> it's build as a lame RPG book.
> 
> Let me start by asking, how one would
> translate "blue house" into english. Would it be "blanu zdani"? But that 
> 

So could "blue house." And it could mean several other things as well, not 
all of which are possible for {blanu zdani}, which probably has some 
possibilities not open to "blue house" in English

<Tehn I assume "blanu je zdani" would be the correct way.>
OK, but it seems like a jump, especially in a logical language.

> 
> Which brings me to Question A:
> 

Rarely, if ever (I know of a clear case, but zoning laws keep its kind from 
happening most places in the US.)
If your answer is Yes, continue to Question E.

> If not, continue to Question B.
> 
> Question B:
> How would you translate "blue house" into Lojban, pertainig the gfact that
> 

{blanu zdani} or, if you want to spell it out {zdani co zmadu lo'e zdani leka 
blanu}

> Continue to Question E.
> Question E:

Yes, part of the definition of a logical language and {e} within it.

> 
> 
> Question F:
> But wouldn't "blanu je zdani" mean that the blueness and the house-ness of
> the sumti are independant, whereas "blue house" says that the house is blue
> 

Very likely, though not carved in stone for this particular case.

> Yes -> G
> No -> H
> 
> 
> 
> Question G:
> How would I say \, something that is a house, and is blue relative to
> 

See tanru above at Question B. You can get out of that tanru too with a bit 
more work (quite a bit, as it turns out unless you start messing with {poi} 
and {voi} which make life easier).

> End.
> 
> 
> Question H:
> 
> CORRECT. zo'o
> This is how I see it, after Adam gave me the insight that actually any
> word in context with the tanru helps you to understand its
> meaning/connection/context. So why not have blanu je zdani have the
> 

Why not use the simpler form altogether? But, since you ask, because then 
you have to have the conteext of zdani in blanu je zdani derived from blanu, 
and that is not at all clear how to do (it's more like a house that the 
typical [!] blue thing?) and it means {je} is no longer symmetric.

> End.
> 
> Question J:
> Then what is the difference, and then what would <blanu je barda>
> mean? It's blue in a big way?
> 

What is the presupposition of this question? The difference between what and 
what?
"big and blue," probably not either "blue in a big way" or "big in a blue 
way," both predicates are presumably relativized appropriately to the subject 
matter.